
<device name="aqua_n15" driver="nodes">
  <manufacturer>AQUA</manufacturer>
  <devicetype>N</devicetype>
  <deviceversion>15</deviceversion>
  
  <values>
    <value name="SI7021_TEMP"  id="0x01" type="sensor" dataType="rational" modality="temperature" units="C" denom="100" />
    <value name="SI7021_HUM"   id="0x02" type="sensor" dataType="rational" modality="humidity"    units="%" denom="1" />
    <value name="REED1"        id="0x04" type="sensor" dataType="rational" modality="door" />
    <value name="REED2"        id="0x05" type="sensor" dataType="rational" modality="door" />
    <value name="MOTION"       id="0x07" type="sensor" dataType="rational" modality="motion"                denom="1" />

    <value name="REEDCONF"     id="0x81" type="actor"  dataType="int" />
  </values>

</device>
